package intrinsic.mx.rpc.xml;

public class XMLLoader extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */

	/** Variables */
	public int loadsOutstanding;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public XMLLoader() {
}

public XMLLoader(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void load(String arg0);

}
